.gallery {
    display: flex;
    align-items: top;
    justify-content: left;
    flex-direction: row;
    flex-wrap: wrap;
    flex-flow: row wrap;
    align-content: flex-end;
    margin-top: 2rem;
    .gallery-block {
        // width: 284px;    
        // margin: 0.5rem;
        .gallery-image {
            width: 100%;
            padding-bottom: 100%;
            background-size: cover;
        }
    }
}

@media screen and (max-width: 800px){
    .gallery .gallery-block {
        width: 160px;    
    }
}

@media screen and (max-width: 600px){
    .gallery .gallery-block {
        width: 120px;    
    }
}